HELPDESK - May Tinh Nhan Vién #49840
Laptop Cap nhan vién di ra ngoai 16i FAN
02/18/2025 03:02 PM - Nguyén V&n Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/18/2025

100%
0.00 hour
0.10 hour

Description
Thay FAN

History

#1 - 02/18/2025 03:02 PM - Nguyén Van Quyén
- Status changed from New to Closed

Goi NCC vao cong ty stra

#2 - 02/28/2025 04:44 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

01/12/2026

1/1
